abdellaif2024:
  type: proceedings
  title: "Erpa: Efficient rpa model integrating ocr and llms for intelligent document processing"
  author: ["Abdellaif, O. H.", "Hassan, A. N.", "Hamdi, A."]
  date: 2024
  page-range: "295-300"
  parent:
    type: proceedings
    title: "2024 International Mobile, Intelligent, and Ubiquitous Computing Conference (MIUCC)"

abildtrup2024:
  type: article
  title: "The rise of robotic process automation in the banking sector: streamlining operations and improving efficiency"
  author: ["Abildtrup, A."]
  date: 2024
  page-range: "31-40"
  parent:
    type: periodical
    title: "Journal of Computing and Natural Science"
    volume: 4
    issue: 1

akande2025:
  type: misc
  title: "The Impact of Robotic Process Automation (RPA) on the Accuracy and Timeliness of Financial Reporting"
  author: ["Akande, B.", "Elly, B.", "Joy, D."]
  date: 2025

bhardwaj2024:
  type: article
  title: "Optimizing structured data processing through robotic process automation"
  author: ["Bhardwaj, V.", "Noonia, A.", "Chaurasia, S.", "Kumar, M.", "Rashid, A.", "Ben Othman, M. T."]
  date: 2024
  note: "arXiv preprint arXiv:2408.14791"

du-training:
  type: web
  title: "Document Understanding - Data Extraction Training overview"
  url: https://docs.uipath.com/document-understanding/automation-suite/2024.10/classic-user-guide/data-extraction-training-overview
  note: "n.d. Retrieved May 8, 2026."

hbl:
  type: web
  title: "HBL Creates an Inclusive Banking Experience Through Automation | UiPath"
  url: https://www.uipath.com/resources/automation-case-studies/hbl-creates-an-inclusive-banking-experience-through-automation
  note: "n.d. Retrieved May 8, 2026."

heritage:
  type: web
  title: "Heritage Bank - RPA Use Cases in Banking | UiPath"
  url: https://www.uipath.com/resources/automation-case-studies/heritage-bank-banking-rpa
  note: "n.d. Retrieved May 8, 2026."

movva2022:
  type: article
  title: "Enhancing Robotic Process Automation with Optical Character Recognition: A Comparative Analysis of OCR Tools in UiPath"
  author: ["Movva, H."]
  date: 2022
  page-range: "2466-24670"
  parent:
    type: periodical
    title: "J Artif Intell Mach Learn & Data Sci 2022"
    volume: 1
    issue: 1

movva2025:
  type: article
  title: "Document Understanding Framework-An Innovative Way to Extract Information from Documents"
  author: ["Movva, H."]
  date: 2025
  page-range: "137-143"
  parent:
    type: periodical
    title: "Journal of Software Engineering and Simulation"
    volume: 11
  serial-number:
    doi: "10.35629/3795-1106137143"
  url: https://doi.org/10.35629/3795-1106137143

ramadhan2025:
  type: article
  title: "Transformasi digital di sektor perbankan: sebuah kajian faktor-faktor kunci melalui systematic literature review"
  author: ["Ramadhan, S.", "Ahmar, N."]
  date: 2025
  page-range: "11-26"
  parent:
    type: periodical
    title: "Journal of Public Auditing and Financial Management"
    volume: 5
    issue: 1

isbank:
  type: web
  title: "RPA Use Case in Banking - İşbank | UiPath"
  url: https://www.uipath.com/resources/automation-case-studies/rpa-revolution-at-isbank
  note: "n.d. Retrieved May 8, 2026."

bankmega:
  type: web
  title: "RPA Use Cases in Banking - Indonesia Bank Mega | UiPath"
  url: https://www.uipath.com/resources/automation-case-studies/indonesia-bank-mega-banking-rpa
  note: "n.d. Retrieved May 8, 2026."

saraun2026:
  type: article
  title: "Penerapan OCR (Optical Character Recognition) pada Transformasi Digital Formulir Bank Sulutgo"
  author: ["Saraun, M. D. M.", "Abas, M. I.", "S.", "Pranata, W. E."]
  date: 2026
  page-range: "197-201"
  parent:
    type: periodical
    title: "Jurnal Sains Dan Teknologi (JSIT)"
    volume: 6
    issue: 1
  serial-number:
    doi: "10.47233/jsit.v6i1.4375"
  url: https://doi.org/10.47233/jsit.v6i1.4375

uwm:
  type: web
  title: "UWM Accelerates Loan Processing with Document Understanding™ | UiPath"
  url: https://www.uipath.com/resources/automation-case-studies/uwm-accelerates-loan-processing-with-document-understanding
  note: "n.d. Retrieved May 8, 2026."
